View Issue Details

IDProjectCategoryView StatusLast Update
0001101SUMoBugpublic2009-12-24 13:54
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.6.2 
Target VersionFixed in Version2.7.1 
Summary0001101: "Checking" Won't Terminate in New Version (2.6.2.77)
DescriptionMore details here : http://kcsoftwares.com/forum/viewtopic.php?id=260
TagsNo tags attached.

Relationships

parent of 0001102 resolvedKyle_Katarn Instrumentation in order to investigate strange bug 0001101 

Activities

armin

2009-11-08 17:14

reporter   ~0000554

I've got the same trouble here.

Kyle_Katarn

2009-11-09 12:59

administrator   ~0000555

OK. I'll post a "more instrumented version" soon

Issue History

Date Modified Username Field Change
2009-08-10 12:06 Kyle_Katarn New Issue
2009-08-10 12:07 Kyle_Katarn Assigned To => Kyle_Katarn
2009-08-10 12:07 Kyle_Katarn Status new => acknowledged
2009-08-10 12:08 Kyle_Katarn Relationship added parent of 0001102
2009-11-08 17:14 armin Note Added: 0000554
2009-11-09 12:59 Kyle_Katarn Note Added: 0000555
2009-12-24 13:54 Kyle_Katarn Status acknowledged => resolved
2009-12-24 13:54 Kyle_Katarn Fixed in Version => 2.7.1
2009-12-24 13:54 Kyle_Katarn Resolution open => fixed